#!/bin/bash

MYPATH=$(cd "${0%/*}" && echo "${PWD}/${0##*/}")
MYPATH=$(dirname "${MYPATH}")
BASEPATH=$(dirname "${MYPATH}")

export LD_LIBRARY_PATH="${BASEPATH}/lib:${BASEPATH}/lib/jre/lib/amd64/server:$LD_LIBRARY_PATH"
"${BASEPATH}/bin/xuvstitch_gui"
